﻿@charset "utf-8";



/* 메인 */
/* 2023-10-05 수정 s : 영문개편 */
.section {text-align:left;}
.section .intro {display: flex; flex-direction: column; align-items: center; justify-content: center; height:100%; padding-top:114px; text-align:center;}
.section .intro h1 {margin-top:80px; font-size:60px; line-height:1;}
#section0 .intro {padding:0;}
.section .intro .bg-line {width:100%; height:2px; margin:10px 0 20px; background:url('/resources/images/main/bg_line.png') 50% 0 no-repeat;}
.section .intro > p {padding:0 20px; font-size:26px; color:#333; word-break:keep-all;}
#section2 .intro h1, #section3 .intro h1, #section2 .intro > p, #section3 .intro > p {color:#fff;}
/* //2023-10-05 수정 s : 영문개편 */

/* main indicator */
#fp-nav {top:250px;}
#fp-nav ul li {position:relative; width:14px; height:14px; margin:0 7px 18px;}
#fp-nav ul li + li:before {display:block; position:absolute; top:-18px; width:14px; height:18px; background:url('/resources/images/main/main_indicator_bg.png') 50% 50% no-repeat; content:'';}
#fp-nav ul li a span {width:14px; height:14px; margin:-7px 0 0 -7px; background:transparent; border:2px solid #00a8e0; -webkit-box-sizing:border-box; box-sizing:border-box;}
#fp-nav ul li:hover a span, #fp-nav ul li a.active span, #fp-nav ul li a:hover span, #fp-nav ul li a.active:hover span {width:14px; height:14px; margin:-7px 0 0 -7px; background:#00a8e0;}
#fp-nav ul li .fp-tooltip {top:-2px; font-family:'s4'; color:#00a8e0;}
#fp-nav ul li:hover .fp-tooltip, #fp-nav li a.active + .fp-tooltip {-webkit-transition:opacity 0.2s ease-in; transition:opacity 0.2s ease-in; width:auto; opacity:1;}
/* 반전 */
#fp-nav.white ul li + li:before {background:url('/resources/images/main/main_indicator_bg_white.png') 50% 50% no-repeat; content:'';}
#fp-nav.white ul li a span {border:2px solid #fff;}
#fp-nav.white ul li:hover a span, #fp-nav.white ul li a.active span, #fp-nav.white ul li a:hover span, #fp-nav.white ul li a.active:hover span {background:#fff;}
#fp-nav.white ul li .fp-tooltip {color:#fff;}

/* bxslider */
.bx-wrapper {width:100%; max-width:100% !important; margin:0; border:none; box-shadow:none;}

/* intro */
/* 2022-05-10 메인배너 수정 s */
#section0 .bx-wrapper, #section0 .bx-viewport {height:100% !important;}
.intro-slider {width:100%; height:100%;padding-top:114px;}
.intro-slider li {position:relative; height:100% !important;}
.intro-slider .content_wrap {display:table;width:100%;max-width:1066px;height:100%;margin:0 auto;padding-bottom:240px;}
.intro-slider .content {display:table-cell;vertical-align:middle;}
.intro-slider .tit {font-family:'s8';}
.intro-slider .desc {font-family:'s4';margin-top:2px;font-size:30px; line-height:1.3;}
.intro-slider .btn_area{margin-top:30px;}
.intro-slider .btn_area .btn_more {box-sizing:border-box;min-width:160px;height:42px;line-height:42px;padding:0 10px;text-align:center;font-family:'s7';color:#fff;border:1px solid #fff;border-radius:25px;font-size:16px;}

/* 240514 JYP suite kv 추가 */
.intro-slider li.slide_the_suite_lab { background: url('/resources/images/main/intro/intro_the_suite_lab_bg.jpg') no-repeat; background-position: center center; background-size:cover; text-align: left;}
.intro-slider li.slide_the_suite_lab .tit {margin-top:0;color:#fff;font-size:42px; text-align: center; padding-top: 100px; font-family: 's7'; font-weight: 700;}
.intro-slider li.slide_the_suite_lab .btn_area {text-align: center;}
.intro-slider li.slide_the_suite_lab .logo_wrap {display: flex; justify-content: center; align-items: center; gap: 250px;}
.intro-slider li.slide_the_suite_lab .wsnr {white-space: normal; display: inline-block;}

/* 240509 JSY samsung&sonio kv 추가 */
.intro-slider li.slide_samsungsonio { background: url('/resources/images/main/intro/intro_samsungsonio_bg.jpg') no-repeat; background-position: center center; background-size:cover; text-align: left;}
.intro-slider li.slide_samsungsonio .tit {margin-top:0;color:#fff;font-size:58px; text-align: center; padding-top: 100px;}
.intro-slider li.slide_samsungsonio .btn_area {text-align: center;}
.intro-slider li.slide_samsungsonio .logo_wrap {display: flex; justify-content: center; align-items: center; padding-top: 200px; gap: 250px;}

/* 2023-08-02 V6 s */
.intro-slider li.slide_v6 { background: url('/resources/images/main/intro/intro_v6_bg_pc.jpg') no-repeat; background-position: center center; background-size:cover; text-align: left;}
.intro-slider li.slide_v6 .inner{display: flex; justify-content: flex-end; align-items: center; position: absolute; top: 0; left: 50%; width: 1310px; max-width: 100%; height: 100vh; padding-bottom: 240px; transform: translateX(-50%);}
.intro-slider li.slide_v6 .inner_contents{width: 55%; text-align: center;}
.intro-slider li.slide_v6 .tit{margin-top: 0; color: #fff; font-family: 'SECGCM';}/* 2023-10-10 배너 버튼 위치 수정 */
.intro-slider li.slide_v6 .tit span{display: block; }
.intro-slider li.slide_v6 .tit .large{text-shadow: 0 0 10px rgba(119,251,240,0.45); font-size: 140px; font-weight: 900;}
.intro-slider li.slide_v6 .tit .small{margin-top: 10px; font-size: 48px; font-weight: 600;}
.intro-slider li.slide_v6 .desc{margin-top: 40px; font-family: 's4'; font-size: 22px; color: #fff; line-height: 1.3;}/* 2023-08-17 수정 */
.intro-slider li.slide_v6 .btn_area a{width: 240px; margin: 2px; padding-left: 20px; padding-right: 20px;}
/* //2023-08-02 V6 e */

/* 2023-03-15 HERA W10 Elite s */
.intro-slider li.slide_hera_elite { background: url('/resources/images/main/intro/intro_elite_bg_pc.jpg') no-repeat; background-position: center center; background-size:cover; text-align: left;}
.intro-slider li.slide_hera_elite .inner{position: absolute; top: 0; left: 50%; width: 1310px; max-width: 100%; height: 100%; padding-top: 10vh; transform: translateX(-50%);}/* 2023-10-10 배너 버튼 위치 수정 */
.intro-slider li.slide_hera_elite .symbol{position: absolute; top: 2vw; left:5%; max-height: 5vh; }
.intro-slider li.slide_hera_elite .symbol img{height: 100%;}
.intro-slider li.slide_hera_elite .tit{font-size: 62px; color: #fff;}
.intro-slider li.slide_hera_elite .tit .large{display: block; font-family: 'SECGCM'; font-weight: 800; font-size: 88px;}
.intro-slider li.slide_hera_elite .tit .large span{font-size: 75px; font-family: 's4'; font-weight: normal;}
.intro-slider li.slide_hera_elite .desc{margin-top: 30px; font-size: 36px; color: #fff; line-height: 1.3;}
/* //2023-03-15 HERA W10 Elite e */

.intro-slider li.slide_v8 {text-align:center;background: url('/resources/images/main/intro/intro_v8_bg_pc.jpg') no-repeat; background-position: center center; background-size:cover;}
.intro-slider li.slide_v8 .tit {margin-top:0;color:#fff;font-size:60px;}
.intro-slider li.slide_v8 .tit span{color: #00b3e3;}
.intro-slider li.slide_v8 .desc {color:#fff;font-size:30px;}
.intro-slider li.slide_w10 {text-align:left;background: url('/resources/images/main/intro/intro_w10_bg_pc.jpg') no-repeat; background-position: center center; background-size:cover;}
.intro-slider li.slide_w10 .tit {margin-top:0;color:#c296e4;font-size:60px;}
.intro-slider li.slide_w10 .desc {color:#c296e4;font-size:30px;}
.intro-slider li.slide_rs85 {text-align:left; background:url('/resources/images/main/intro/intro_rs85prestige_bg_pc.jpg') no-repeat; background-position: center center; background-size:cover;}/* 2022-04-28 수정 */
.intro-slider li.slide_rs85 .tit {margin-top:10px;line-height:1.2;color:#00106f;font-size:60px;}
.intro-slider li.slide_rs85 .tit span {color:#fff;}
.intro-slider li.slide_rs85 .desc {color:#fff;font-size:30px;}
/* //2022-05-10 메인배너 수정 e */

/* 2023-10-05 수정 s : 영문개편 */
.txtPoint {display:inline; color:#0a69c8;}
.bx-controls {position:absolute; bottom:28%; left:0; width:100%; z-index:1;}/* 2023 국문사이트 개편 */
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {vertical-align:top;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {position:relative; bottom:auto; display:inline-block; width:auto;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {position:relative; bottom:auto; right:auto; display:inline-block; width:auto; height:10px;}
.bx-wrapper .bx-pager.bx-default-pager a, .bx-wrapper .bx-pager.bx-default-pager a:focus {background:transparent; border:1px solid #fff;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff;}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {margin-left:5px; vertical-align:top;}
.bx-wrapper .bx-pager-item {margin-top:-1px;}
.bx-wrapper .bx-controls-auto .bx-start {width:10px; height:10px; background:url('/resources/images/main/slider_control.png') -10px -94px no-repeat;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:focus {background-position:-10px -94px;}
.bx-wrapper .bx-controls-auto .bx-stop {width:10px; height:10px; background:url('/resources/images/main/slider_control.png') 0 -94px no-repeat;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus {background-position:0 -94px;}
.bx-wrapper .bx-controls-direction a {top:-234%; width:48px; height:94px; margin-top:0;}
.bx-wrapper .bx-prev {left:10%; background:url('/resources/images/main/slider_control.png') 0 0 no-repeat;}
.bx-wrapper .bx-next {right:10%; background:url('/resources/images/main/slider_control.png') -48px 0 no-repeat;}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {background-position:-48px 0;}
.scrolldown {position:absolute; bottom:310px; left:50%; width:180px; margin-left:-90px;}
.scrolldown span {display:block; font-family:'s7'; font-size:14px; color:#fff;}


.intro-container {position:absolute; bottom: 0; left: 50%; z-index: 2; width:100%; max-width:1050px; padding:0 15px; transform: translateX(-50%);}/* 2022-04-27 타입추가 */
.intro-container .healthcare_linkbar{display: flex; align-items: center; justify-content: center; height: 63px; margin-bottom: 2px; border-radius: 25px 25px 0 0; background-color: #0d25ad; color: #fff; font-size: 22px; line-height: 63px; }
.intro-container .healthcare_linkbar img{margin-right: 10px;}
.intro-btn-wrap {position:relative; width:100%; height:130px; font-size:0; text-align:center;}
.intro-btn-wrap li {position:relative; display:inline-block; width:20%; height:100%; margin:0; padding:0;}
.intro-btn-wrap li a {position:absolute; bottom:0; display:block; width:100%; height:130px; padding:0; background:rgba(51,51,51,.9); font-size:18px; color:#fff; 
-webkit-transition:background .5s ease-in-out;
-moz-transition:background .5s ease-in-out;
-o-transition:background .5s ease-in-out;
transition:background .5s ease-in-out;}
.intro-btn-wrap li + li a {background:url('/resources/images/main/intro_btn_sep.png') 0 50% no-repeat rgba(51,51,51,.9);}
.intro-btn-wrap li a .intro-icon {width:30%; margin:15px auto;}
.intro-btn-wrap li a p {padding:0 10px; font-size:18px; line-height:1.2; word-break:keep-all;}
.intro-btn-wrap li a.active, .intro-btn-wrap li a:hover {/*top:-50px; height:180px;padding:25px 0; */ background:#0057a4;}

.callNum {position:relative; width:100%; margin:10px 0; text-align:right;}
.callNum li {display:inline-block; font-size:16px; color:#fff;}
.callNum li + li:before {display:inline-block; margin:0 10px; content:'\000B7';}
/* 2023-10-05 수정 e : 영문개편 */

@media (max-width:1310px){
	.intro-slider .content_wrap {width:81.39%;}
}
@media all and (min-width:1024px){
} 
@media all and (min-width:768px) and (max-width:1024px){
	.bx-wrapper .bx-pager{margin-top: 80px; padding-top: 0;}
}

/* 2023-08-18 prev, next 버튼수정 s */
.intro .slide_ctrl{position: absolute; top: 50%; z-index: 100; width:48px; height:94px; border: none; transform: translateY(-50%); cursor: pointer;}
.intro .slide_ctrl a{display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 0; color: transparent;}
.intro .slide_ctrl.prev {left:10%; background:url('/resources/images/main/slider_control.png') 0 0 no-repeat;}
.intro .slide_ctrl.next {right:10%; background:url('/resources/images/main/slider_control.png') -48px 0 no-repeat;}
@media all and (max-width:1024px){
	.intro .slide_ctrl{display: none;}
} 
/* //2023-08-18 prev, next 버튼수정 e */
/* //2023-08-02 V6 e */

/* 2023-10-05 수정 s : 영문개편 */
/* company */
#section1 .section_inner{position: relative; width: 100%; max-width: 1280px; margin: 0 auto;}
#section1 .info-btn-wrap {display: flex; justify-content: space-between; width: 100%; margin-top:60px; text-align:center;}
#section1 .info-btn-wrap li{position: relative; width: calc(33.33333% - 8px); height: 0; padding-bottom: calc(33.33333% - 8px); box-sizing: content-box; background: no-repeat center; background-size: cover;}
#section1 .info-btn-wrap li a{display: flex; align-items: center; justify-content: center; flex-direction: column; position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height: 100%; text-align: center;}
#section1 .info-btn-wrap li a:before{content: ''; display: block; position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; background-color: #0d25ad; opacity: 0; transition: opacity 0.3s ease-in-out;}
#section1 .info-btn-wrap li a:hover:before{opacity: 0.9;}
#section1 .info-btn-wrap li:nth-child(1){background-image: url(/resources/images/main/info_bg_01.jpg);}
#section1 .info-btn-wrap li:nth-child(2){background-image: url(/resources/images/main/info_bg_02.jpg);}
#section1 .info-btn-wrap li:nth-child(3){background-image: url(/resources/images/main/info_bg_03.png);}
#section1 .info-btn-wrap li .eng-text{font-family: 's4'; font-weight: 200; font-size: 20px; color: #fff;}
#section1 .info-btn-wrap li .link-title{position: relative; font-family: 's4'; font-size: 32px; color: #fff;}
#section1 .info-btn-wrap li .link-title:after{content:''; display: block; position: absolute; bottom: -50%; left: calc(50% - 20px); width: 65px; height: 9px; background: url(/resources/images/main/bg_arrow.png) no-repeat; background-size: contain; opacity: 0; transform: translateX(-50%); transition: all 0.3s ease-in-out;}
#section1 .info-btn-wrap li a:hover .link-title:after{left: calc(50% - 0px); opacity: 1;}


/* 인재채용 */
#section2 {background:url('/resources/images/main/bg_main04.jpg') 50% 0 no-repeat; background-size:cover;}
#section2 .intro .bg-line {background:url('/resources/images/main/bg_line_w.png') 50% 0 no-repeat;}
.recruit-btn-wrap {width:100%; margin:30px 0; min-height:268px; background:url('/resources/images/main/main04_btn_line.png') 0 0 repeat-x; text-align:center;}
.recruit-btn-wrap li {display:inline-block; margin:0 20px;}
.recruit-btn-wrap li a {display:block; color:#fff;}
.recruit-btn-wrap a .btn-icon {position:relative; width:128px; height:128px;}
.recruit-btn-wrap a .btn-icon img {position:absolute; bottom:0; left:50%; width:70%; margin:0 -35%;
-webkit-transition:all .5s ease-in-out;
-moz-transition:all .5s ease-in-out;
-o-transition:all .5s ease-in-out;
transition:all .5s ease-in-out;}
.recruit-btn-wrap a:hover .btn-icon img, .recruit-btn-wrap a:focus .btn-icon img {width:100%; margin:0 -50%;}
.recruit-btn-wrap .btn-txt:before {display:block; width:100%; height:25px; margin:13px 0; background:url('/resources/images/main/recruit_list_point.png') 50% 0 no-repeat; content:'';}
.recruit-btn-wrap .btn-txt span {display:block;}
.recruit-btn-wrap .btn-txt span.num {font-family:'s8'; font-size:66px;}
.recruit-btn-wrap .btn-txt span.script {margin-top:-10px;}
/* //2023-10-05 수정 e : 영문개편 */

/* 레이어팝업 */
.dimd-lay {display:none;opacity:.7;filter:alpha(opacity=70);width:100%;height:100%;z-index:10;position:fixed;top:0;left:0;background:#000;}
.layer-wrap {width:700px;margin:0 auto;margin-left:-350px !important;left:50%;box-sizing:border-box;position:fixed;z-index:1005;opacity:0;filter: Alpha(opacity=0);display:none;}
.layer-wrap.show {opacity:1;filter: Alpha(opacity=100);display:block;}
.layer-top {position:relative; background:#ddd;}
.layer-cont {padding:30px;max-height:800px;box-sizing:border-box;overflow-y:auto;background:#fff;}
.lay-close {position:absolute;right:0;top:0;}

/* -----------------------------------------------------------------------------------------------
	미디어 쿼리
--------------------------------------------------------------------------------------------------*/
/* 1024 이하 PC, Tablet PC */
@media (max-width:1440px){
	/* 2022-05-10 메인배너 수정 s */
	.intro-slider .tit{font-size:50px;}
	.intro-slider .desc{font-size:25px;}
	/* //2022-05-10 메인배너 수정 e */
	/* 2023-08-02 V6 s */
	.intro-slider li.slide_v6 .inner{padding-top: 5vw; }
	.intro-slider li.slide_v6 .tit .large{font-size: 100px;}
	.intro-slider li.slide_v6 .tit .small{font-size: 40px;}
	.intro-slider li.slide_v6 .desc{font-size:20px; }
	/* //2023-08-02 V6 e */
	/* 2023-03-15 HERA W10 Elite s */
	.intro-slider li.slide_hera_elite .symbol{left: 30px; height: 40px;}
	.intro-slider li.slide_hera_elite .inner{padding-top: 3vw; padding-left: 15vw;}
	.intro-slider li.slide_hera_elite .tit{font-size: 42px; color: #fff;}/* 2023-10-10 배너 버튼 위치 수정 */
	.intro-slider li.slide_hera_elite .tit .large{font-size: 68px;}
	.intro-slider li.slide_hera_elite .tit .large span{font-size: 55px;}
	.intro-slider li.slide_hera_elite .desc{font-size: 24px; }
	/* //2023-03-15 HERA W10 Elite e */
}

@media (max-width:1024px){
	/* 2022-05-10 메인배너 수정 s */
	.intro-slider{padding-top:70px;}
	.intro-slider .tit{font-size:35px;}
	.intro-slider .desc{font-size:20px;}

	.bx-controls {top: 65%;}
	.bx-wrapper .bx-controls-direction a {display:none;}
	.ir-slider-wrap .bx-controls-direction a {display:block;}

	.intro-slider li.slide_v8 .tit{font-size:45px;}	
	.intro-slider li.slide_v8 .desc{font-size:22px;}	
	.intro-slider li.slide_w10 .tit{font-size:45px;}
	.intro-slider li.slide_w10 .desc{font-size:22px;}
	.intro-slider li.slide_rs85 .tit{font-size:42px;}	
	.intro-slider li.slide_rs85 .desc{font-size:22px;}	
	/* //2022-05-10 메인배너 수정 e */
	#section1 .intro {padding:70px 30px 0;}
	#section1 .intro h1, #section2 .intro h1, #section3 .intro h1 {margin-top:15%;}
	.intro-slider .slider-wrap p{font-size:20px;}
	/* 2023-10-05 수정 s : 영문개편 */
	/* company */
	.info-btn-wrap {width:100%; margin-top:40px;}
	.info-btn-wrap li {position:relative; width:100%; max-width:100%; height:160px; margin:5px 0; overflow:hidden;}
	.info-btn-wrap li a {z-index:1;}
	.info-btn-wrap li img {position:absolute; top:50%; left:0; width:100%; margin-top:-50%; z-index:0;}
	/* 2//023-10-05 수정 e : 영문개편 */
}
/* tablet PC */
@media (max-width:860px){
	/* 2023-10-05 수정 s : 영문개편 */
	/* 인재채용 */
	#section2 .intro {padding:70px 30px 0;}
	.recruit-btn-wrap {min-height:268px; background:url('/resources/images/main/main04_btn_line_vertical.png') 50% 0 repeat-y;}
	.recruit-btn-wrap li {position:relative; display:block; width:50%; margin:10px 0;}
	.recruit-btn-wrap li:after {position:absolute; top:50%; right:0; display:inline-block; width:37px; height:12px; margin:-6px; background:url('/resources/images/main/recruit_list_point_mobile.png') 0 0 no-repeat; content:'';}
	.recruit-btn-wrap li.right {margin-left:50%; text-align:left;}
	.recruit-btn-wrap li.right:after {left:0; right:auto; background:url('/resources/images/main/recruit_list_point_mobile.png') 0 -12px no-repeat;}
	.recruit-btn-wrap a {font-size:0;}
	.recruit-btn-wrap a .btn-icon {display:inline-block; width:20%; margin:0 10px; height:48px; vertical-align:top;}
	.recruit-btn-wrap li.right .btn-icon {margin-left:40px;}
	.recruit-btn-wrap a .btn-icon img {position:absolute; bottom:0; left:30%; width:70%; margin:0;}
	.recruit-btn-wrap a:hover .btn-icon img, .recruit-btn-wrap a:focus .btn-icon img {width:70%; margin:0;}
	.recruit-btn-wrap a .btn-txt, .recruit-btn-wrap a .btn-txt span {display:inline-block;}
	.recruit-btn-wrap a .btn-txt {text-align:left;}
	.recruit-btn-wrap .btn-txt:before {display:none;}
	.recruit-btn-wrap .btn-txt span.num {margin:10px; font-size:24px; vertical-align:top;}
	.recruit-btn-wrap .btn-txt span.script {margin-top:13px; font-size:20px; vertical-align:-webkit-baseline-middle;}
	/* //2023-10-05 수정 e : 영문개편 */
}
@media (max-width:768px){
	/* intro */
	/* 2022-05-10 메인배너 수정 s */
	.intro .bx-controls{top:auto; bottom:400px;}/* 2023-08-02 V6 */
	.intro-slider .content_wrap{width:100%;padding:25px 15px 360px 15px;}
	.intro-slider .content{vertical-align:top;}
	.intro-slider .tit{text-align:center;}
	.intro-slider .desc{text-align:center;}
	.intro-slider .btn_area{text-align:center;}
	
	/* 240514 JYP suite kv 추가 */
	.intro-slider li.slide_the_suite_lab { background: url('/resources/images/main/intro/intro_the_suite_lab_bg_mo.jpg') no-repeat; background-position: center center; background-size:cover; text-align: left;}
	.intro-slider li.slide_the_suite_lab .content { display: flex; flex-direction: column; }
	.intro-slider li.slide_the_suite_lab .tit {margin-top:0;color:#fff;font-size:5.21vw; text-align: center; padding:  0 10.42vw; padding-top: 6.51vw; line-height: 120%; order: 1;}
	.intro-slider li.slide_the_suite_lab .btn_area {text-align: center; order: 2;}
	.intro-slider li.slide_the_suite_lab .logo_wrap {display: flex; justify-content: center; align-items: center; padding-top: 6.51vw; gap: 6.51vw; order: 3;}


	/* 240509 JSY samsung&sonio kv 추가 */
	.intro-slider li.slide_samsungsonio { background: url('/resources/images/main/intro/intro_samsungsonio_bg_mo.jpg') no-repeat; background-position: center center; background-size:cover; text-align: left;}
	.intro-slider li.slide_samsungsonio .tit {margin-top:0;color:#fff;font-size:5.21vw; text-align: center; padding:  0 10.42vw; padding-top: 6.51vw; line-height: 120%;}
	.intro-slider li.slide_samsungsonio .btn_area {text-align: center;}
	.intro-slider li.slide_samsungsonio .logo_wrap {display: flex; justify-content: center; align-items: center; padding-top: 6.51vw; gap: 6.51vw;}
	.intro-slider li.slide_samsungsonio .logo_wrap > img {width: 19.53vw;}
	/* 2023-08-02 V6 s */
	.intro-slider li.slide_v6 { background-image: url('/resources/images/main/intro/intro_v6_bg_mo.jpg');}
	.intro-slider li.slide_v6 .inner{padding:25px 15px 360px 15px;}
	.intro-slider li.slide_v6 .inner_contents{width: 100%;}
	.intro-slider li.slide_v6 .tit{color: #fff; font-family: 'SECGCM';}
	.intro-slider li.slide_v6 .tit span{display: block; }
	.intro-slider li.slide_v6 .tit .large{ font-size: 40px;}
	.intro-slider li.slide_v6 .tit .small{ margin-top: 5px; font-size: 20px;}
	.intro-slider li.slide_v6 .desc{margin-top: 10px; font-size: 15px;}
	/* //2023-08-02 V6 e */
	/* 2023-03-15 HERA W10 Elite s */
	.intro-slider li.slide_hera_elite {background-image: url('/resources/images/main/intro/intro_elite_bg_mo.jpg');}
	.intro-slider li.slide_hera_elite .symbol{position: static; width: 100%; height: 20px; margin-top: 25px;}
	.intro-slider li.slide_hera_elite .symbol img{margin: 0 auto;}	
	.intro-slider li.slide_hera_elite .inner{padding: 65px 15px 360px 15px;}
	.intro-slider li.slide_hera_elite .tit{margin-top: 0; font-size: 20px; color: #fff;}/* 2023-10-10 배너 버튼 위치 수정 */
	.intro-slider li.slide_hera_elite .tit .large{font-size: 30px;}
	.intro-slider li.slide_hera_elite .tit .large span{font-size: 28px;}
	.intro-slider li.slide_hera_elite .desc{margin-top: 10px; font-size: 15px; }
/* //2023-03-15 HERA W10 Elite e */
	.intro-slider li.slide_w10,
	.intro-slider li.slide_rs85,
	.intro-slider li.slide_v8 	{background-position:50% 50%;}
	/* 2023-10-05 수정 s : 영문개편 */
	/* .intro-container {margin-top:-360px;} */
	.intro-container .healthcare_linkbar{height: 40px; border-radius: 10px 10px 0 0; font-size: 16px; line-height: 40px;}
	.intro-container .healthcare_linkbar img{width: 100px;}
	/* //2023-10-05 수정 e : 영문개편 */
	.intro-container ul{text-align:left;}
	.intro-container ul li{text-align:center;}
	.intro-btn-wrap {height:150px;}
	.intro-slider li.slide_v8 {background:url('/resources/images/main/intro/intro_v8_bg_mob.jpg') no-repeat;background-position:center center; background-size:cover;}
	.intro-slider li.slide_v8 .tit{font-size:30px;}
	.intro-slider li.slide_v8 .desc{font-size:15px;}
	.intro-slider li.slide_w10 {background:url('/resources/images/main/intro/intro_w10_bg_mob.jpg') no-repeat;background-position:center center; background-size:cover;}
	.intro-slider li.slide_w10 .tit{font-size:30px;}
	.intro-slider li.slide_w10 .desc{font-size:15px;}
	.intro-slider li.slide_rs85 {background:url('/resources/images/main/intro/intro_rs85prestige_bg_mob.jpg') no-repeat;background-position:center center; background-size:cover;}
	.intro-slider li.slide_rs85 .tit{margin-top: 0; font-size:30px;}
	.intro-slider li.slide_rs85 .desc{font-size:15px;}
	.intro-slider .btn_area{margin-top:15px;}
	.intro-slider .btn_area .btn_more{min-width:137px;height:33px;line-height:33px;font-size:12px;}

	/* 2023-10-05 수정 s : 영문개편 */
	.intro-btn-wrap li a {height:150px; padding:10px 0; -webkit-box-sizing:border-box; box-sizing:border-box;}
	.intro-btn-wrap li {width:33.3333%;}
	.intro-btn-wrap li + li a {background-image:none;}
	.intro-btn-wrap li:nth-child(-n + 3) a {border-bottom:1px solid rgba(255,255,255,.3);} 
	.intro-btn-wrap li:not(:nth-child(3)) a {border-right:1px solid rgba(255,255,255,.3);}
	.intro-btn-wrap li a.active, .intro-btn-wrap li a:hover {top:0; height:150px; padding:10px 0;}
	.intro-btn-wrap li a.active .intro-icon, .intro-btn-wrap li a:hover .intro-icon {width:30%; margin:15px auto;}
	.intro-btn-wrap li a.active p, .intro-btn-wrap li a:hover p {font-size:18px;}
	.callNum {margin-top:160px; text-align:center;}
	.callNum li {font-size:14px;}

	#section1 .section_inner{}
	#section1 .info-btn-wrap {display: block; margin-top:30px; }
	#section1 .info-btn-wrap li{width:100%; height: 0; padding-bottom: 20vh;}
	#section1 .info-btn-wrap li .eng-text{font-size: 12px;}
	#section1 .info-btn-wrap li .link-title{font-size: 22px;}
	#section1 .info-btn-wrap li .link-title:after{left: calc(50% - 0px); opacity: 1;}
	#section1 .intro {padding:70px 15px 0;}
	.section .intro > p {font-size:18px; word-break:keep-all;}
	/* //2023-10-05 수정 e : 영문개편 */
}
/* Smartphone */
@media (max-width:533px){
	#gnb-wrap {height:50px;}
	.gnb-wrap-inner {padding-top:18px;}
	.mobile-lang-wrap {top:13px;}
	.mobile-gnb-panel {top:50px;}
	#fp-nav {display:none;}
	.intro-slider li.slide01, .intro-slider li.slide02, .intro-slider li.slide03, .intro-slider li.slide04 {background-position:50% 0;}
	.section .intro h1 {width:90%; font-size:26px;}
	#section0 .intro h1 {margin:0 auto;}
	#section1 .intro h1, #section2 .intro h1, #section3 .intro h1 {font-size:24px; margin:20px auto 5px;}

	#fp-nav {display:none;}
	
	/* 2022-05-10 메인배너 수정 s */
	.intro .bx-controls{bottom: 265px;}/* 2023-08-02 V6 */
	.intro-slider{padding-top:50px;}
	.intro-slider .content_wrap{padding-bottom:220px;}
	.intro-slider .pro_slide .slider-wrap .logo{width:20.9375%;}
	#section0 .intro-slider .pro_slide .slider-wrap h1 {font-size: 33px;}
	.intro-slider .pro_slide .slider-wrap .txt_box{width: 62%;}
	
	.intro-container {margin-top:-220px;}
	.intro-container ul{text-align:left;}
	.intro-container ul li{text-align:center;}
	.bx-wrapper .bx-pager-item {margin-top:0;}
	.bx-wrapper .bx-pager.bx-default-pager a {width:6px; height:6px; margin:0 3px;}
	.intro-btn-wrap {height:90px;}
	.intro-btn-wrap li a {height:90px; padding:5px 0;}
	.intro-btn-wrap li a .intro-icon {width:40%; max-width:40px; margin:5px auto 10px;}
	.intro-btn-wrap li a p {font-size:14px;}
	.intro-btn-wrap li:nth-child(4) a p, .intro-btn-wrap li:nth-child(5) a p, .intro-btn-wrap li:nth-child(6) a p {padding-top:5px;}
	.intro-btn-wrap li a.active, .intro-btn-wrap li a:hover {height:90px; padding:5px 0;}
	.intro-btn-wrap li a.active .intro-icon, .intro-btn-wrap li a:hover .intro-icon {width:40%; max-width:40px; margin:5px auto 10px;}
	.intro-btn-wrap li a.active p, .intro-btn-wrap li a:hover p {font-size:14px;}
	.callNum {margin-top:90px;}
	.callNum li {font-size:12px;}
	.callNum li a {display:inline-block; color:#fff;}

	/* 240509 JSY samsung&sonio kv 추가 */
	.intro-slider li.slide_samsungsonio { background: url('/resources/images/main/intro/intro_samsungsonio_bg_mo.jpg') no-repeat; background-position: center center; background-size:cover; text-align: left;}
	.intro-slider li.slide_samsungsonio .tit {margin-top:0;color:#fff;font-size:7.23vw; text-align: center; padding:  0 3.62vw; padding-top: 9.04vw; line-height: 120%;}
	.intro-slider li.slide_samsungsonio .btn_area {text-align: center;}
	.intro-slider li.slide_samsungsonio .logo_wrap {display: flex; justify-content: center; align-items: center; padding-top: 9.04vw; gap: 9.04vw;}
	.intro-slider li.slide_samsungsonio .logo_wrap > img {width: 27.12vw;}

	.section .intro > p {font-size:14px; padding:0 10px;}
	.info-btn-wrap {margin-top:30px;}
	.info-btn-wrap li {height:70px; margin:0 0 5px;}
	.info-btn-wrap .v-wrap span {margin-top:4px; font-size:16px;}
	.info-btn-wrap .v-wrap span.num {margin-top:0; font-size:20px;}
	/* //2022-05-10 메인배너 수정 e */
	/* 2023-10-05 수정 s : 영문개편 */
	.recruit-btn-wrap {height:240px; min-height:240px; overflow:hidden;}
	.recruit-btn-wrap li {margin-top:-20px;}
	.recruit-btn-wrap li + li {margin-top:-50px;}
	.recruit-btn-wrap li.left {width:40%; margin-left:10%;}
	.recruit-btn-wrap a .btn-icon, .recruit-btn-wrap a .btn-txt {display:block;}
	.recruit-btn-wrap a .btn-icon {margin-left:0; width:30%;}
	.recruit-btn-wrap .btn-txt span.num {margin-top:5px; font-size:16px;}
	.recruit-btn-wrap .btn-txt span.script {margin-top:6px; font-size:14px;}
	.recruit-btn-wrap li.right .btn-icon {margin-left:25px;}
	.recruit-btn-wrap li.right .btn-txt span.num {margin-left:40px;}
	/* //2023-10-05 수정 e : 영문개편 */
}




.pc{ display: block; }
.mo{ display: none; }


@media (max-width:768px){

	.pc{ display: none; }
	.mo{ display: block; }

}